# Lazy Ninja

A library for quickly creating Django Ninja APIs.

## Description

Lazy Ninja is a tool that simplifies the process of creating RESTful APIs in Django using Django Ninja. With Lazy Ninja, you can automatically generate CRUD routes, Pydantic schemas, and much more, allowing you to focus on the business logic of your application.

## Features

- Automatic generation of CRUD routes for Django models.
- Automatic creation of Pydantic schemas for data serialization and validation.
- Support for middlewares and hooks to customize the behavior of routes.
- Seamless integration with Django Ninja.

## Installation

```bash
pip install lazy-ninja